/* ============================= */
/* ! Layout for Drummeenagh  */
/* ============================= */

/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


body {
font-family: 'Open Sans',verdana, arial, sans-serif;
font-size:100%;
padding:2% 0;
background-color:#fff;
}

img, object, embed {
max-width: 100%;
}

img {
height: auto;
}



/* ============================= */
/* ! All  */
/* ============================= */

#header {
background-color: #476319;
}

#header .background { 
background-image: url(../images/top.gif);
background-repeat:no-repeat;

} 

.wrapper {
-webkit-box-shadow: 10px 10px 140px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 140px -5px rgba(0,0,0,0.75);
box-shadow: 10px 10px 140px -5px rgba(0,0,0,0.75);
}

#header .scale { 
width: 100%; 
} 


.content {
background-color:#fff;
color: #666;
width: 975px;
min-height: 400px;
}

.back {
background-color: #476319;
}


.flags img {
margin-left: 10px;
border: 1px solid #fff;
}


#footer {
background-color: #476319;
}


#footer .background { 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
} 

#footer .scale { 
width: 100%; 
} 

h1{
letter-spacing:2pt;
font-size:120%;
color:#fff;
text-align:center;
font-family: 'Open Sans',verdana, arial, sans-serif;
padding: 5px 0 5px 10px;
text-shadow:1px 1px #000000;
}

.content h2 {
font-family: 'Open Sans',verdana, arial, sans-serif;
font-size:140%;
letter-spacing:1pt;
padding: 10px 0 10px 20px;
color:#476319;
text-align: left;
}

.back h2{
color: #fff;
text-align: center;
text-shadow: 1px 1px 1px #ccc;
}

h3 {
font-size: 80%;
text-align:left;
margin-left: 20px;
line-height: 1.1;
color:#5B2E00;
}

h4 {
	font-family: 'Old Standard TT', serif;
	font-size: 400%;
text-align:center;
line-height: 1.0;
color:#476319;
margin: 10px 12% 0 12%;

}

h5 {
	font-family: 'Old Standard TT', serif;
	font-size: 200%;
text-align:center;
line-height: 1.0;
color:#476319;
margin: -5px 10px 10px 10px;
}

.advert {
width: 250px;
height: auto;
float: right;
clear: right;
margin: 5px 5px 5px 5px;
padding: 5px;
border: 1px solid #ccc;
-moz-border-radius:15px;
border-radius:15px;
text-align: center;
}

.b1 {
width: 65%;
background-color:#fff;
float:left;
clear:left;
text-align:right;
margin-left: 20px;
}

.c1 {
width: 48%;
float:left;
clear:left;
text-align:right;
margin-left: 20px;
}

.c2, .map {
width: 48%;
float:right;
clear:right;
text-align:left;
margin-right: 10px;
}

.b2 {
width: 33%;
float:right;
clear:right;
text-align:left;
}


.d1 {
	width: 100%;
	clear: both;
	min-height: 20px;
}

p.text1 {
font-size: 85%;
text-align: left;
margin: 0 20px 0 20px;
line-height: 1.5;
}

.copyright p {
font-size: 80%;
text-align: center;
padding: 5px 0 5px 0;
background-color: #fff;
}


.phone, .phone p {
font-size: 110%;
text-align:center;
color:#fff;
padding: 5px; 
text-shadow: 1px 1px 1px #333;
} 

.phone a {
color:#fff;
text-decoration: none;
line-height: 1.5;
} 

.content a {
color:#476319; 
text-decoration: none;
font-weight: 700;
} 

p.text2 {
font-size: 85%;
text-align: right;
margin: 0 20px 0 20px;
line-height: 1.5;
}

.c1 p.text2 {
	margin: 10px 0 10px 0;
}

.c2 p.text1 {
	margin: 10px 0 10px 0;
}

.content p.text3 {
font-size: 85%;
text-align: right;
margin: 0 20px 0 0;
line-height: 1.5;
}

#footer p {
	text-shadow: #333 1px 1px 1px;
	margin-left: 10px;
	text-align: center;
}


#footer a, #footer p.text3 {
letter-spacing:2px;
text-decoration:none;
color: #fff;
text-shadow: 1px 1px 1px #333;
}

#footer p.text3 {
font-size: 85%;
text-align: center;
color: #fff;
padding: 5px 0 5px 0;
text-shadow: 1px 1px 1px #333;
}

a:hover, #footer a:hover, .copyright a:hover{
text-decoration:underline;
color:#ff6600;
}

.copyright a{
color: #333;
text-decoration:none;
}

img.border {
margin: 5px;
border: 1px solid #ddd;
padding: 5px;
}

img.floatleft {
float: left; 
clear:left;
margin: 5px 10px 5px 0px;
border: 1px solid #ddd;
padding: 5px;
}

img.floatright {
float: right; 
clear:right;
margin: 5px 10px 5px 10px;
border: 1px solid #ddd;
padding: 5px;
}

img.nobright {
float: right; 
clear: right;
margin: 10px 10px 0 10px;
border:none;
}

img.nobleft {
float: left; 
clear:left;
margin: 10px 10px 10px 0px;
border: none;
}

.c2 img, .c3 img, .c1 img{
border: 1px solid #ddd;
padding: 5px;
margin: 5px 0 0 0;
}

img.noborder {
border:none;
}

.content img.bullet {
border:none;
vertical-align:middle;
}


/* ============================= */
/* ! Layout for all   */
/* ============================= */

.display {
display: inherit;
}

.display_mobile, .phone {
display: none;
}

.flags {
	float: right;
	width: auto;
	padding: 10px 20px 0 0;
}


@media all and (max-width: 991px) {

body {
padding: 10px;
}


.content {
width: 100%;
border: none;
margin: 40px 0 -7px 0;
}

.c2 {
	width: 46%;
	padding-left: 10px;
}

}


/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

body {
-webkit-text-size-adjust: none;
}

#wrapper {
width: 100%;
}

.display_mobile, .phone {
display: inherit;
}

.display {
display: none;
}

.flags {
	float: none;
	padding: 5px 0 0 0;
	width: 100%;
}

.flags p {
	text-align: center;
	margin-bottom: 5px;
}

.flags img {
	width: 20px;
	height: 15px;
	margin-left: 20px;
}

.phone, .phone p {
font-size: 125%;
}

.content {
	padding-top: 50px;
}
.c1, .c2, .c3 {
width: 100%;
text-align: center;
margin: 0;
}

h1, .content h2, h3, .content p.text3 {
font-size: 130%;
text-align: center;
line-height: 1.1;
padding: 5px;
}

p.text1, p.text2, p.text3, .copyright p {
font-size: 110%;
text-align: center;
}

.c1 p.text2 {
	margin: 0 20px 0 20px;
}

.c2 p.text1 {
	margin: 0 20px 0 20px;
}

p.top{
background-color:#500;
width: 100%;
text-align: center;
}

p.top a{
background-color: #500;
color: #ffc;
font-size: 120%;
text-decoration: none;
padding: 5px;

}

li {
font-size: 130%;
}

#footer {
font-size: 140%;
}

#footer p  {
	margin-left: 0;
	line-height: 1.5;
}

img.floatright, img.floatleft, img.nobleft, img.nobright, .c1image_right, img.border, .map  {
float: none; 
margin: 3px;
}

.map {
	width: 98%;
	margin: 0 10px 0 10px;
}

}

@media handheld, only screen and (max-width: 479px) {

.advert {
width: 95%;
float:none;
}

.content {
	padding-top: 200px;
}

h4 {
	font-size: 200%;

}

h5 {
	font-size: 100%;

}

}
